*{
	box-sizing: border-box;
	margin:0;
	padding:0;
	background:0;
}
body{


		background:url('image/bkg.jpg') no-repeat center center fixed;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;

}
.logod{
	display: block;
}
.logo{

	margin: 10px 10px;
	right:5px;
	top: 5px;

}
.content{
	margin: 0 auto;
	color:#fff;
	text-align: center;
	position: relative;
	margin: 100px auto;
}
.title{
	font-size: 60px;
	text-shadow: 1px 0 0 #000,0 1px 0 #000,-1px 0 0 #000,0 -1px 0 #000,
	2px 0 0 rgba(0,0,0,.4), 0px 2px 0 rgba(0,0,0,.4),-2px 0 0 rgba(0,0,0,.4),0px -2px 0 rgba(0,0,0,.4)

	;

}
.describe{
	font-size: 25px;
	margin-bottom: 20px;
	text-shadow: 1px 0 0 #000,0 1px 0 #000,-1px 0 0 #000,0 -1px 0 #000,
	2px 0 0 rgba(0,0,0,.4), 0px 2px 0 rgba(0,0,0,.4),-2px 0 0 rgba(0,0,0,.4),0px -2px 0 rgba(0,0,0,.4)
	;
}
p.describe{
	font-size: 24px;

	line-height:42px;
	;
}
button{
	background-color: #7F8C8D;
	display:block;
	border:1px solid #666;
	outline: none;
	margin: 0 auto;
	border-radius: 10px;
	overflow:hidden;
	
}
a{
	color: #fff;
	text-decoration: none;
}
.bot-grd{
	font-size: 25px;
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.5) 100%);
    background: -o-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,.5) 100%);
    background: linear-gradient(to bottom ,rgba(0,0,0,0) 0%, rgba(0,0,0,.5) 100%);
    padding:25px 80px ;
    display: block;

}
.bot-grd:hover{
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.5) 100%);
	background: -o-linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.5) 100%);
	background: linear-gradient(to top, rgba(0,0,0,0) 0%, rgba(0,0,0,.5) 100%);

}
.bg-color{
    margin:auto;
	width:75%;
	padding:1rem;
	background:#ffffff50;
	backdrop-filter:blur(8px);
	border-radius:10px;
}
.d-flex{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding: 0.5rem;
}